:root{
    --primary-color: #4caf48;
    --secondary-color: #4db048;
}
body{
    font-family: 'PT Sans', sans-serif;
}

.phone-input-section{
    border: 2px solid var(--primary-color);
    border-radius: 5px;
    display: inline-block;
    padding: 10px;
}

.phone-input-section input{
    outline: none;
    border: none;
}

.sign-in-btn{
    border: none;
    outline: none;
    background-color: var(--primary-color);
    margin-top: 15px;
    padding: 20px;
    border-radius: 5px;
    color: white;
}

.sign-in-btn:hover{
    background-color: #34a32f;
}

button:disabled,
button[disabled]{
  background-color: #cccccc;
  color: #666666;
  pointer-events: none;
}